@font-face {
    font-family: 'Spoiler';
    src: url('fonts/spoiler/fbspoileren-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/spoiler/fbspoileren-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/spoiler/fbspoileren-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/spoiler/fbspoileren-regular-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Spoiler';
    src: url('fonts/spoiler/fbspoileren-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/spoiler/fbspoileren-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/spoiler/fbspoileren-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/spoiler/fbspoileren-bold-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
    font-style: normal;
}
@font-face { /* Latin */
    font-family: 'Spoiler';
    src: url('fonts/spoiler/enspoilerwebfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/spoiler/enspoilerwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/spoiler/enspoilerwebfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/spoiler/enspoilerwebfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face { /* Latin */
    font-family: 'Spoiler';
    src: url('fonts/spoiler/enspoilerboldwebfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/spoiler/enspoilerboldwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/spoiler/enspoilerboldwebfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/spoiler/enspoilerboldwebfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, blockquote, pre,
abbr, acronym, address, cite, code,
del, dfn, ins, kbd, q, s, samp, strike, tt, var,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
.dnnActionMenu {
    z-index:9999;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width:100%;
    height:auto !important;
}
body {
    line-height:1;
    font-family:'Spoiler', 'Arial', sans-serif;
    font-size:1em;
    background:#fff;
}
body.acc-font-arial {
    font-family:'Arial', sans-serif;
}
.wrapper, .wrapper * {
    box-sizing:border-box;
}
.wrapper {
    position:relative;
    outline:0;
    padding-top:2.5em;
}
.wrapper *:focus {
    outline:1px dotted #000;
}
.content-width {
    width:56.375em;
    margin:0 auto;
}
.Header {
    margin-bottom:2em;
}
.Navigation {
    margin-bottom:2em;
}
.SliderPane {
    margin-bottom:1.25em;
}
.Inner main {
    margin-bottom:3em;
}

#BackToTop {
    position:fixed;
    left:1.25em;
    bottom:1.25em;
    display:inline-block;
    background-color:#555;
    color:#fff;
    opacity:.5;
    border-radius:.25em;
    padding:.3125em .5em .25em .5em;
    -webkit-transition:all 300ms;
    transition:all 300ms;
    z-index:9999;
}
#BackToTop:hover {
    text-decoration:none;
    opacity:.8;
}
#BackToTop.invisible {
    visibility:hidden;
    opacity:0;
}
#BackToTop:focus {
    text-decoration:none;
    opacity:.8;
}

.iframecontainer {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.iframecontainer iframe,
.iframecontainer object,
.iframecontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.screen-reader-text {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}
.clearfix:after {
    content:''; display:block; clear:both;   
}
button.reset-button-css {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
}

.Normal {
    font-size:1em;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon/icomoon.eot?p9qpz4');
  src:  url('fonts/icomoon/icomoon.eot?p9qpz4#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.ttf?p9qpz4') format('truetype'),
    url('fonts/icomoon/icomoon.woff?p9qpz4') format('woff'),
    url('fonts/icomoon/icomoon.svg?p9qpz4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
  content: "\e90f";
}
.icon-hamburger:before {
  content: "\e90e";
}
.icon-chevron-up:before {
  content: "\e90c";
}
.icon-chevron-down:before {
  content: "\e90d";
}
.icon-chevron-left:before {
  content: "\e90b";
}
.icon-calendar:before {
  content: "\e90a";
}
.icon-chevron-right:before {
  content: "\e900";
}
.icon-book:before {
  content: "\e901";
}
.icon-calendar-x:before {
  content: "\e902";
}
.icon-explorer:before {
  content: "\e903";
}
.icon-exclamation:before {
  content: "\e904";
}
.icon-clock:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e906";
}
.icon-facebook:before {
  content: "\e907";
}
.icon-envelope:before {
  content: "\e908";
}
.icon-pause:before {
  content: "\e909";
}



a.LinkToContent {
    position:absolute;
    top:-100%;
    right:0;
    background:#f8f8f8;
    z-index:99999;
    font-weight:bold;
    padding:1em;
}
a.LinkToContent, a.LinkToContent:link, a.LinkToContent:visited, a.LinkToContent:active {
    color:#000;
}
a.LinkToContent:focus {
    top:0;
}
.tooltipster-sidetip .tooltipster-box {
	background-color: #f2f8ff;
	border-color:#000;
	border:0;
	border-radius:0;
}

.tooltipster-sidetip .tooltipster-content {
	color:#000;
}

.AccessibilityPane {
    font-family:'Arial',sans-serif;

    position:fixed;
    top:0;
    left:0;
    z-index:99999;
}
.AccessibilityPane h2 {
    font-size:1em;
    line-height:1;
}
.AccessibilityPane h2 button {
    background-color:#f8f8f8;
    display:block;
    padding:.25em .75em;
    font-weight:bold;
    width:100%;
}
.AccessibilityPane button {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
    font-family:'Arial',sans-serif;
    text-align:right;
}
.AccessibilityMenu button {
    background-color:#fff;
    padding:.25em .5em;
    border:2px outset #ccc;
}
.AccessibilityMenu button[disabled] {
    background-color:transparent;
    color:#777;
    border-color:#eee;
    border-style:inset;
}
.AccessibilityPane.expanded {
    background-color:#f8f8f8;
    height:100%;
    overflow:auto;
}
.AccessibilityPane h3 {
    font-size:1em;
    line-height:1;
    font-weight:bold;
    margin-bottom:.75em;
}
.AccessibilityPane .AccessibilityMenu {
    display:none;
    padding:1em 3em 1em 2.5em;
}
.AccessibilityPane.expanded .AccessibilityMenu {
    display:block;
}
.AccessibilityPane .AccessibilityMenu li {
    margin-bottom:.5em;
}
.AccessibilityPane .AccessibilityMenu ul, .AccessibilityPane .AccessibilityMenu ul li {
    list-style:none;
    padding-right:0;
}
.AccessibilityPane .AccessibilityMenu > li {
    margin-bottom:1.5em;
}
.AccessibilityPane a, .AccessibilityPane a:link, .AccessibilityPane a:visited, .AccessibilityPane a:active {
    color:#0000ff;
    text-decoration:underline;
}
.AccessibilityPane a:hover {
    color:#ff0000;
}
.AccessibilityPane .close-icon {
    display:none;
    position:absolute;
    left:.5em;
    top:.0625em;
}
.AccessibilityPane.expanded .close-icon {
    display:inline-block;
}
.AccessibilityPane .close-icon:before {
    content:'\2715';
}

.acc-contrast-max, .acc-contrast-max * {
    color:#ffff00 !important;
    background-color:#000 !important;
    border-color:#ffff00 !important;
    outline-color:#ffff82 !important;
    background-image:none !important;
}
.acc-contrast-max span {
    background-color:transparent !important;
}
.acc-contrast-max img {
    -webkit-filter: sepia();
    filter: sepia();
}
.acc-contrast-max .pane, .acc-contrast-max nav {
    border-bottom:1px solid #ffff00;
}
.acc-contrast-max .AccessibilityPane {
    border:1px solid #ffff00;
}
.acc-contrast-max .AccessibilityMenu button[disabled] {
    opacity:.5;
}
.acc-contrast-max .hvr-curl-bottom-right:before {
    content:none;
}
.acc-contrast-max .hvr-curl-bottom-right, .acc-contrast-max .dark-orange-bg,
.acc-contrast-max .turq-bg, .acc-contrast-max .yellow-bg,
.acc-contrast-max .orange-bg, .acc-contrast-max .tooltipster-sidetip .tooltipster-box,
.acc-contrast-max .forms-tabs .slide, .acc-contrast-max .forms-tabs figcaption   {
    border:1px solid #ffff00;
}
.acc-contrast-max .forms-tabs figcaption {
    border-bottom:0;
}
.acc-contrast-max .slick-dots {
    background:transparent !important;
}
.acc-contrast-max .slick-dots button {
    background-color:#ffff82 !important;
}
.acc-contrast-max .slick-dots .slick-active button {
    background-color:#ffff00 !important;
}
.acc-contrast-max a, .acc-contrast-max a:link, .acc-contrast-max a:visited, .acc-contrast-max a:active, .acc-contrast-max a:hover, .acc-contrast-max a:focus {
    color:#ffff82 !important;
}
.acc-contrast-max a * {
    color:#ffff82 !important;
}
.acc-contrast-max a:focus {
    outline:1px solid #ffff00 !important;
}
.acc-contrast-max .orange-button {
    text-decoration:underline !important;
}



/*Navigation*/
.main-menu {
    line-height:1;
}
.main-menu, .main-menu ul, .main-menu li, .mobile-menu, .mobile-menu ul, mobile-menu li {
    z-index: 999;
    margin:0;
    padding:0;
    list-style:none;
}
.main-menu li {
    position:relative;
    float:right;
    white-space:nowrap;
}
.main-menu li ul {
    position:absolute;
    top:-999em;
}
.main-menu li ul.expanded, .main-menu li:hover ul {
    right:0;
    top:2em; /* match top ul list item height */
}
.main-menu li.last ul, .main-menu li.last ul {
    right:auto;
    left:0;
}
.main-menu a {
    color:#000;
}
.main-menu li li a {
    display:block;
}

.justified {
    text-align: justify;
    font-size:0;
}
.justified * {
    display: inline;
}
.justified li {
    display: inline-block;
    float:none;
}
.justified li li, .justified li ul {
    display:block;
}
.justified:after {
    content:'';
    display: inline-block;
    position: relative;
    width: 100%;
    height: 0;
}
.centered {
    text-align:center;
}
.centered li {
    display:inline-block;
    float:none;
}
.centered li li, .centered li ul {
    display:block;
    text-align:right;
}

/*theme*/
.Navigation {
    line-height:0;
    position:relative;
}
.main-menu {
    color:#004990;
    font-size:1em;
}
.main-menu a, .main-menu a:link, .main-menu a:visited, .main-menu a:active {
    color:#004990;
}
.main-menu a {
    padding:0 .70833333333em 0 .91666666666em;
    font-size:1.5em;
    display:block;
    border-left:.04166666666em solid #004990;
}
.main-menu li.last a {
    border-left:0;
}
.main-menu li.selected a, .main-menu li.selected a:link, .main-menu li.selected a:visited, .main-menu li.selected a:active {
    color:#F96E1F;
}
#wrapper .main-menu ul a, #wrapper .main-menu ul a:link, #wrapper .main-menu ul a:visited, #wrapper .main-menu ul a:active {
    color:#fff;
}
.main-menu a:hover, .main-menu a:focus {
    text-decoration:none;
    color:#F96E1F;
    outline:0;
}
.acc-contrast-higher .main-menu li.selected a, .acc-contrast-higher .main-menu li.selected a:link, .acc-contrast-higher .main-menu li.selected a:visited, .acc-contrast-higher .main-menu li.selected a:active, .acc-contrast-higher .main-menu a:hover, .acc-contrast-higher .main-menu a:focus {
    color:#c84900;
}
.main-menu a:focus {
    text-decoration:underline;
}
.main-menu li {
    height:2em;
}
.main-menu li.first {
    margin-right:0;
}

.main-menu ul {
    background:#004990;
    border-radius:.25em;
    overflow:hidden;
    margin-right:.25em;
}
.main-menu .last ul {
    margin-right:0;
}
.main-menu .icon-chevron-down {
    font-size:.625em;
    display:inline-block;
    vertical-align:middle;
}
.main-menu li li {
    padding:0;
    margin:0;
    height:auto;
}
.main-menu li li a {
    display:block;
    padding:.325em .5em;
}
.main-menu li li a:hover, .main-menu li li a:focus {
    text-decoration:underline;
}

.mobile-menu, button.mobilemenu-button {
    display:none;
}

.mobile-only {
    display:none !important;
}


@media screen and (max-width:58em) {
    .desktop-only {
        display:none !important;
    }
    .mobile-only {
        display:block !important;
    }
    .justified, .centered {
        text-align:right;
        font-size:1em;
    }
    .justified:after {
        content:none;
    }
    .justified li, .justified ul, .centered li, .centered ul {
        display:block;
    }
    .Navigation {
        padding:0;
        background-color:#004990;
    }
    .Navigation .main-menu {
        display:none;
    }
    .Navigation .mobile-menu {
        display:none;
    }
    button.mobilemenu-button, .mobile-menu.expanded {
        display:block;
    }
    button.mobilemenu-button {
        color:#fff;
        font-size:1.875em;
        width:100%;
        text-align:right;
        padding:10px 15px;
        outline:0;
        font-family:'Spoiler', sans-serif;
    }
    button.mobilemenu-button .icon-hamburger {
        float:left;
        font-size:1.1em;
        position:relative;
    }
    button.mobilemenu-button.active {
        background-color:#F96E1F;
    }
    .mobile-menu {
        font-size:1.875em;
        line-height:1;
        color:#fff;
    }
    .mobile-menu a, .mobile-menu .open-level {
        color:#fff;
        display:block;
        border-bottom:1px solid #fff;
        padding:.25em .75em;
        outline:0;
    }
    .mobile-menu a:hover, .mobile-menu a:focus, .mobile-menu .open-level:focus, .mobile-menu .open-level:hover {
        background-color:#fff;
        color:#004990;
    }
    .mobile-menu .icon-chevron-left {
        float:left;
    }
    .mobile-menu .icon.arrow {
        display:inline-block;
        vertical-align:middle;
    }
    .mobile-menu .icon.arrow:after {
        content:'\003E';
    }
    .mobile-menu .active .icon.arrow, .mobile-menu li:hover .icon.arrow {
        transform:rotate(-90deg);
    }
    .mobile-menu ul a {
        color:#fff;
    }
    .mobile-menu ul a:before {
        content:'\003E';
        margin-left:.25em;
        display:inline-block;
        vertical-align:middle;
        margin-right:.25em;
    }
    .mobile-menu ul {
        height:0;
        overflow:hidden;
    }
    .mobile-menu ul.expanded/*, .mobile-menu li:hover ul*/ {
        height:auto;
    }

    .pane.ContentPane {
        overflow:auto;
    }

    .wrapper {
        padding-top:1em;
        padding-bottom:2em;
    }
    .content-width {
        width:auto;
        padding:0 1.25em;
    }
    .Header {
        margin-bottom:1em;
    }
    .Inner main {
        margin-bottom:1em;
    }
}